# Help some windowing systems along until they use wayland by default

if [ -f "/usr/lib/$(uname -m)-linux-gnu/qt5/plugins/wayland-shell-integration/libxdg-shell.so" ]; then
  export QT_QPA_PLATFORM
  QT_QPA_PLATFORM=wayland
fi

export MOZ_ENABLE_WAYLAND
MOZ_ENABLE_WAYLAND=1

export GDK_GL
GDK_GL=gles
